Package Details: ruby-w3c_validators 1.3.3-1

Git Clone URL: https://aur.archlinux.org/ruby-w3c_validators.git (read-only)
Package Base: ruby-w3c_validators
Description: A Ruby wrapper for the World Wide Web Consortium's online validation services.
Upstream URL: https://github.com/w3c-validators/w3c_validators
Licenses: GPL
Submitter: carstene1ns
Maintainer: Ichimonji10
Last Packager: Ichimonji10
Votes: 0
Popularity: 0.000000
First Submitted: 2015-09-06 22:34
Last Updated: 2017-07-02 16:44

Latest Comments

Ichimonji10 commented on 2017-03-06 15:34

Updated. Thank you!

pcmoore commented on 2017-03-03 16:57

Sorry, I should have been more clear; the http://code.dunae.ca link doesn't appear to be working.

Ichimonji10 commented on 2017-02-27 03:05

Can you try building the package again? I can build the current package, and the following link currently works: https://rubygems.org/downloads/w3c_validators-1.3.2.gem

pcmoore commented on 2017-02-25 13:53

The upstream URL doesn't appear to be working, perhaps it has moved to the GitHub repo below?

* https://github.com/w3c-validators/w3c_validators